Subject: Re: [bug#36230] [PATCH] Add emacs-multi-term
From: Ludovic Courtès <[email-masked]>
To: Baptiste Strazzulla <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 02 Jul 2019 17:58:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Baptiste Strazzulla <[email-masked]> skribis:

> On the side, I `./pre-inst-env guix lint emacs-multi-term` the previous patch that you had to correct because I remembered doing it before posting and as it turned out, nothing came out. There doesn't seem to be any additional options I should give to `guix lint` so I don't understand exactly why you had a more rigorous linting than mine. Do you have an idea?

We should both get the same ‘guix lint’ output.  :-)

> From 9b8804a8fed18f77d72bb58113c823e3b29d7073 Mon Sep 17 00:00:00 2001
> From: Zzull <[email-masked]>
> Date: Sat, 15 Jun 2019 22:32:19 +0200
> Subject: [PATCH] gnu: Add emacs-multi-term
>
> * gnu/packages/emacs-xyz.scm (emacs-multi-term): New variable

Applied, thanks!

Ludo’.